<!DOCTYPE html>
<html>
<head lang="en">
  <meta charset="UTF-8">
  <title></title>
  <link rel="stylesheet" href="bower_components/bootstrap/dist/css/bootstrap.css"/>

  <script src="//cdnjs.cloudflare.com/ajax/libs/angular.js/1.2.18/angular.js"></script>
  <script src="app.js"></script>
</head>
<body ng-app="demo" ng-init="isToggled = true">

<div ng-if="isToggled">

  <div ng-controller="MyCtrl as my">
    Simple Form
    <input type="text" ng-model="my.person.firstName"/>
    <input type="text" ng-model="my.person.lastName"/>
    Welcome, {{ my.person.firstName }} {{ my.person.lastName }}
    <button ng-click="my.click()">Toggle</button>
  </div>

  <my-directive></my-directive>

</div>

<hr/>

</body>
</html>